apply:
	kubectl --kubeconfig devops-hexlet-kubeconfig.yaml apply -f app-deployment.yaml,app-service.yaml,env-configmap.yaml,secret.yml

services:
	kubectl --kubeconfig devops-hexlet-kubeconfig.yaml get services

pods_wide:
	kubectl --kubeconfig devops-hexlet-kubeconfig.yaml get pods -o wide
test:
	echo "test"
